Error crashed while validating asset

The device driver might still function on ESXi 6.0, but the device is not supported on ESXi 6.0.

For a list of devices that are deprecated and no longer supported on ESXi 6.0, see KB 2087970.

error crashed while validating asset-76

License Data Writer Impl.validate Entity Properties(License Data Writer Impl.java:316) at com.oldmanagement.

License Data Writer Impl.import License Entity(License Data Writer Impl.java:214) at com.oldmanagement.

v Center Server with embedded Platform Services Controller cannot be migrated automatically to v Center Server with external Platform Services Controller. Before installing v Center Server, determine your desired deployment option.

If more than one v Center Servers are required for replication setup, always deploy v Center with external Platform Services Controller.

See the documentation for guidance about installing and configuring ESXi and v Center Server.

Although the installations are straightforward, several subsequent configuration steps are essential.

v Sphere 6.0 supports only processors available after June (third quarter) 2006.

Comparing the processors supported by v Sphere 5.x, v Sphere 6.0 no longer supports the following processors: During an installation or upgrade, the installer checks the compatibility of the host CPU with v Sphere 6.0.

To determine which guest operating systems are compatible with v Sphere 6.0, use the ESXi 6.0 information in the VMware Compatibility Guide.

Virtual machines that are compatible with ESX 3.x and later (hardware version 4) are supported with ESXi 6.0.

v Center Server 6.0 Update 1 | 10 SEPTEMBER 2015 | ISO Build 3040890 v Center Server Appliance 6.0 Update 1 | 10 SEPTEMBER 2015 | Build 3040890 v Center Server 6.0 Update 1 on Windows Build 3018524 v Center Server 6.0 Update 1 on v Center Server Appliance Build 3018523 Check for additions and updates to these release notes.

Tags: , ,